LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields

# option Struct Reference

## Data Fields
char * | name
int | has_arg
int * | flag
int | val

## Detailed Description

Definition at line 94 of file gnugetopt.h.

The documentation for this struct was generated from the following files:

- gnugetopt.h
- fx-0.9.4/lib/gnugetopt.h